:root {
    --blue: #0000FF;
    /* Pure blue */
    --navy-blue: #000080;
    /* Navy blue */
    --white: #FFFFFF;
    /* White */
    --black: #000000;
    /* Black */
    --deep-dark-blue: #001F3F;
    /* Very dark blue */
    --cyan: #00FFFF;
    /* Cyan */
    --cream-warm: #fff8e7;
    --cream-dark: #f0e6d2;
    --cream-warm-dark: #e8d9b5;
}

* {

    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'poppins', sans-serif;

    a {
        text-decoration: none;
    }

}

.border-divider {
    height: 1px;
    border: 0 ;
    margin:0;
    padding: 0;
    background: var(--white);
    opacity: 1;
}

body {
    /* background-color: var(--deep-dark-blue); */
    justify-content: center;
    align-items: center;
    overflow-x: hidden;
}

/* header section */

.main-header {
    margin-bottom: 0;
    height: 60%;
    width: auto;
    background-image: url('../IMG/tree\ bg.jpg');
    background-color: var(--deep-dark-blue);
    background-blend-mode: multiply;
    background-size: contain;

    .navigation-bar {
        margin-left: 20px;
        padding: 0.9rem;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    ul {
        display: flex;
        list-style: none;
        color: var(--white);
        padding-right: 10rem;
        font-size: 1.5rem
    }

    ul li {
        margin: 0 1rem;
        padding-right: 1rem;
    }

    ul li a {
        text-decoration: none;
        color: var(--white);
    }

    ul li a:hover {
        color: var(--cyan);
    }

    .logo img {
        height: 5rem;
        width: auto;
    }

}

/* header section ends  */


/* hero start here  */
.hero {
    height: 1400px;
    width: auto;
    background-image: url('../IMG/hero.jpg');
    background-color: var(--deep-dark-blue);
    background-size: cover;
    background-blend-mode: multiply;
    color: var(--white);
    justify-content: space-between;
}

.hero-title {
    margin-left: 2rem;
    padding: 2rem;
    padding-left: 0.75rem;

    h2 {
        font-size: 4rem;
        font-weight: 400px;
    }

    p {
        font-size: 1.7rem;
        font-weight: 200px
    }

    ;
}

.hero-content {
    margin: 1rem;
    padding: 2rem;

    h2 {
        font-size: 3rem;
        font-weight: 600px;
    }

    p {
        font-size: 1.5rem;
        font-weight: 400px;
    }
}

.about-right h3 {
    margin-bottom: 10px;

}

.values-box,
.vision-box {
    padding: 25px;
    border-radius: 12px;

    h3 {
        padding: 0.1rem;
        margin: 0.2rem;
        font-size: 2rem;
    }

    p {
        padding: 0.1rem;
        font-size: 1.5rem;
    }

}

.values-box ul {
    list-style: none;
    padding: 0;
}

.values-box li {
    margin-bottom: 10px;
}

/* hero ends here  */

/* section-wrapper  */
.section-wrapper {
    background-color: var(--cream-warm-dark);
    background-image: url('../IMG/hero2.jpg');
    background-blend-mode: overlay;
    background-size: cover;
    /* background-attachment: fixed; */
}

/* choose section  */
.choose-section {
    margin: 5px 10px auto auto;
    padding: 0 30px 50px;
    position: relative;
    isolation: isolate;


    h2 {
        font-size: 3rem;
        font-weight: bolder;
        text-align: center;
        color: var(--deep-dark-blue);
        margin-bottom: 30px;
    }

    h2::before {
        content: "";
        display: inline-block;
        width: 60px;
        height: 5px;
        background: linear-gradient(to right, var(--deep-dark-blue), var(--cream-warm));
        margin: 0 auto 15px;
        vertical-align: middle;
    }

    h4 {
        font-size: 2rem;
        font-weight: bolder;
        color: var(--deep-dark-blue);
        margin-top: 15px;
    }


    p {
        font-size: 1.5rem;
        font-weight: bold;
    }

    ul li {
        display: block;
        font-size: 1.5rem;
        text-decoration: none;
        margin: 0;
    }
}


.choose-title {
    margin: 10px;
    padding: 20px;
}

/* choose sectin ends here  */

/* meet our team  */
.meet {
    margin: 5px 10px 20px auto;
    padding: 0 30px 50px;
}

.meet-title h2 {
    font-size: 3rem;
    font-weight: bolder;
    color: var(--deep-dark-blue);
    text-align: center;
    margin-bottom: 20px;
}

.meet-title h2::before {
    content: "";
    display: inline-block;
    width: 60px;
    height: 5px;
    background: linear-gradient(to right, var(--deep-dark-blue), var(--cream-warm));
    margin: 0 auto 15px;
    vertical-align: middle;
}

.meet-title p {
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
}

.team-member-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    gap: 30px;
    padding: 40px 20px;
}

.team-member-card {
    height: 45rem;
    padding: 10px;
    text-align: center;
    background-color: var(--white);
    border-radius: 12px;
    border-color: var(--deep-dark-blue);
    box-shadow: 0.2px 10px var(--cream-warm-dark);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.team-member-card:hover {
    transform: translateY(-20px);
}

.leader-image img {
    display: block;
    object-fit: cover;
    object-position: center;
    height: 30rem;
    width: 100%;
    border-radius: 10px;
}

.social-contact {
    margin-top: 15px;
    font-size: 1.8rem;

    a {
        text-decoration: none;
        text-transform: none;
        list-style: none;
        color: var(--deep-dark-blue);
    }
}

.founder-title {
    margin-top: 5px;
    padding: 5px;

    h2 {
        font-size: 1rem;
        font-weight: bold;
    }

    h5 {
        font-size: 0.75rem;
        font-weight: 200px;
    }
}


/* footer here  */

.main-footer {
    padding: 90px 0 30px;
    color: var(--white);
    background-image: url(../IMG/tree\ bg.jpg);
    background-color: var(--deep-dark-blue);
    background-blend-mode: multiply;
    background-size: contain;
    border-top-left-radius: 60px;
    position: relative;
    width: 100%;
    line-height: 20px;

    .logo {
        height: 50px;
        width: auto;
    }

    .row {
        padding: 10px 15px 5px;
        justify-content: flex-start;
        margin: auto;
        gap: 10px;

        display: flex;
    }

    .col {
        padding: 5px;

        p {
            color: var(--cream-warm);
        }

        h5 {
            color: var(--cream-warm);
            font-size: 1.5rem;
        }

        ul {
            list-style: none;
            text-decoration: none;
            color: var(--cream-warm);
            padding: 0;
        }

        ul li {
            margin-bottom: 10px;
            padding: 0;
        }

        ul li:hover {
            color: var(--cyan);
            cursor: pointer;
        }

        a {
            list-style: none;
            text-decoration: none;
            color: var(--cream-warm);
        }

        a:hover {
            color: var(--cyan);
            cursor: pointer;
        }

        .bi {
            color: var(--cyan);
            font-size: 1.5rem;
            margin-right: 10px;
        }

        .social-icons i {
            color: var(--cream-warm);
            text-decoration: none;
            font-size: 2.5rem;
            gap: 10px;
        }

        .social-icons i:hover {
            color: var(--cyan);
            cursor: pointer;
        }

        &:nth-child(2),
        &:nth-child(3) {
            flex-basis: -15%;
        }
    }

    hr {
        width: 100%;
        border: 2px solid var(--cyan);
        margin: 20px auto;
    }

    .copyright {
        margin: 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 20px 40px;
    }

    .copyright-links {
        display: flex;
        gap: 20px;
    }

    .copyright-links p:hover {
        color: var(--cyan);
        cursor: pointer;
    }

}